﻿#header, .h-w1, .h-w2 {
	height: 175px;
}

#mainnav {bottom: 0;}





#main {}

	#content {
		width: 687px; padding-top: 0;
	
	}
	
		#banner {position: relative; width: 1020px; height: 350px; margin:  0 0 15px -43px;}
			#banner img {}
			
			
		#intro {position: relative; padding-left: 32px;}
 
.video-thumbnail {
  position: relative;
  display: inline-block;
}

.video-thumbnail img{display: block; border: .2em solid #efefef; z-index:9;}

a.video-overlay  {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
opacity: 0;z-index:10;
}

a.video-overlay:hover {
position: absolute; background: url(http://www.teradici.com/images/default-source/video/play-btn.png); 
opacity:1; border: .1em solid #efefef;  
}


.videoTitle {line-height:1.3em;font-weight:normal; padding-top:0px; width:90%;} .videoTitle a {text-decoration:none; font-weight:normal; font-size:.9em;padding:0px;color:#000;} #intro .separator {position: absolute; top: 5px; left: 0; bottom: 7px; width: 6px; 
	background: #d4d6d8; /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDZkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzViNjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  #d4d6d8 0%, #535b65 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d6d8), color-stop(100%,#535b65)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #d4d6d8 0%,#535b65 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #d4d6d8 0%,#535b65 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #d4d6d8 0%,#535b65 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #d4d6d8 0%,#535b65 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d6d8', endColorstr='#535b65',GradientType=0 ); /* IE6-8 */
						
			}
			#intro .intro-text {margin-bottom: 13px; font-size: 15px; color: #848484; line-height: 1.85;}
					
	
			
		.resources {padding-top: 20px;}
		
			.resources > ul {}
				.resources > ul > li {position: relative; margin: 0; padding: 2px 0 0 0; background: none; border-bottom: 1px solid #a6acb2;}
				.resources > ul > li:first-child {border-top: 1px solid #a6acb2;}
				
					.resources .resource-icon {position: absolute; left: 0; display: block; width: 20px; height: 20px; background: url('/img/skin/bg/bg_resource-icon.png');margin-top:9px;left:2px;}
					
					.resources .brochures .resource-icon {background-position: 0 0;}
					.resources .case-studies .resource-icon {background-position: 0 -20px;}
					.resources .datasheets .resource-icon {background-position: 0 -40px;}
					.resources .whitepapers .resource-icon {background-position: 0 -60px;}
					.resources .videos .resource-icon {background-position: 0 -80px;}
					.resources .webinars .resource-icon {background-position: 0 -100px;}
					.resources .newsroom .resource-icon {background-position: 0 -120px;}
					.resources .events .resource-icon {background-position: 0 -140px;}
				
					.resources .brochures:hover .resource-icon {background-position: -20px 0;}
					.resources .case-studies:hover .resource-icon {background-position: -20px -20px;}
					.resources .datasheets:hover .resource-icon {background-position: -20px -40px;}
					.resources .whitepapers:hover .resource-icon {background-position: -20px -60px;}
					.resources .videos:hover .resource-icon {background-position: -20px -80px;}
					.resources .webinars:hover .resource-icon {background-position: -20px -100px;}
					.resources .newsroom:hover .resource-icon {background-position: -20px -120px;}
					.resources .events:hover .resource-icon {background-position: -20px -140px;}				
				
					.resources .sfContentBlock .resource-wrapper {display: block; padding: 0; text-decoration: none; background: url('/img/skin/bg/bg_resource-item3.png') right center no-repeat;}
					.resources .sfContentBlock .resource-wrapper .resource-description {padding-left:2.0em; display:block;}
					.resources > ul > li.expandable > .resource-wrapper {background: url('/img/skin/bg/bg_resource-item1.png') right center no-repeat;} 
					.resources > ul > li.active.expandable > .resource-wrapper {background: url('/img/skin/bg/bg_resource-item2.png') right center no-repeat;} 
					
						.resources .sfexpandableListWrp .resource-title, .resources .sfContentBlock .resource-title {display: block; font-size: 20px; color: #6d7277; font-family: DINWeb-Medium; line-height: 1.2;padding-left:1.6em;border-top:1px solid #A6ACB2;padding-top:7px;}
						.resources .sfexpandableListWrp .resource-description a {display: block; font-size: 15px; color: #6d7277; line-height: 1.4;text-decoration:none;padding:2px 45px 10px 32px;background: url('/img/skin/bg/bg_resource-item1.png') right center no-repeat;}
						.resources .sfexpandableListWrp .resource-description a:hover {color:#000;}
						
						 .resources .sfexpandableListWrp .resource-description a.sflistListItemExpanded {border-bottom:1px solid #A6ACB2;color:#000;background: url('/img/skin/bg/bg_resource-item2.png') right center no-repeat;}
						.resources > ul > li > .resource-wrapper:hover .resource-title, .resources > ul > li > .resource-wrapper:hover .resource-description, .resources > ul > li.active > .resource-wrapper .resource-title, .resources > ul > li.active > .resource-wrapper .resource-description {color: #000;}
						.resources .sfexpandableListWrp h3 {padding:0px;font-size:15px;color:#000;margin-left:30px;margin-top:12px;}
						/*.resources > ul > li.active > .resource-wrapper {border-bottom: 1px solid #a6acb2;}*/
			             #content  .resources .sflistItemContentExp li {margin-top:0px;margin-left:32px;}
						 .resources > ul > li > ul {display: none; margin-bottom: 0;}
						
							.resources > ul > li > ul > li {margin: 0 0 0 32px; padding: 15px 0 0 0; background: none; font-family: DINWeb-Medium; font-size: 15px; text-transform: uppercase; border-top: 1px dashed #c4c4c4;}
							.resources > ul > li > ul > li:first-child {border: none;}
								.resources > ul > li > ul > li:before {content: "\2013 \a0 "; color: #000;}
							
								.resources > ul > li > ul > li > ul {margin: 0 0 15px 0;}
									.resources > ul > li > ul > li > ul > li {position:relative; margin: 0 0 0 12px; padding: 0 110px 0 16px; background-position: left 5px; font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-transform: none;}
										.resources > ul > li > ul > li > ul > li > .read-more { position: absolute; top: 0; right: 0;}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {.sflistList .case-study {width:100%;float:left;margin-right:35px;}
.sflistList .case-study-image {width: 65%;height: 65%; border:none;}
/* Styles */
}	
		
			#content .resources .sfexpandableListWrp ul {margin-bottom:0px;}
			
	#content .resources .sflistListItem {background:none;list-style:none;margin:0px;padding:0px;}
			
			
	#subnav {left: -677px;}
				
				

	#ctas {position: relative; float: right; margin-top: 430px; width: 332px; padding: 0;}
		#ctas > div > ul > li {margin: 0 0 23px 0;}
			#ctas > div > ul > li > a {display: block; padding: 17px 22px 19px 22px; width: 332px; height: auto; border: 1px solid #d9d9d9; color: #4B5259; text-decoration: none; text-align: left;
				background: #fdfdfd; /* Old browsers */
				background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */	
			}		
			
			#ctas > div > ul > li > a:hover {
				background: #e5e5e5; /* Old browsers */
				background: -moz-linear-gradient(top,  #e5e5e5 0%, #fdfdfd 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #e5e5e5 0%,#fdfdfd 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */							
			}
			
				#ctas .heading {display: block; font-size: 16px; font-family: DINWeb-Medium; font-weight: normal; text-transform: uppercase; color: #4B5259;}
				#ctas > div > ul > li > a .tagline {position: relative; display: inline-block; font-size: 12px; color: #4B5259; text-transform: none;}
					#ctas > div > ul > li > a .tagline:after {position: absolute; right: -10px; top: 0px; content: " \00BB";}
	
	
			#ctas > div > ul > li.news-room {padding: 17px 22px 19px 22px; width: 332px; height: auto; border: 1px solid #d9d9d9; 
				background: #fdfdfd; /* Old browsers */
				background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */	
					
			}
			
				#ctas > div > ul > li.news-room a {
					
					display: block;
					height: auto;
					padding-top: 0;
					font-size: 13px;
					color: #000;
					font-family: DINWeb, Arial, Helvetica, sans-serif;
					font-weight: normal;
					text-transform: none;
					text-decoration: none;
					text-align: left;				
				}
				
				#ctas > div > ul > li.news-room	ul {padding-top: 2px;}
					#ctas > div > ul > li.news-room	li {margin: 0; line-height: 1.65;}		
					
						#ctas > div > ul > li.news-room	li a { color: #4b5259; padding-left: 12px; background: url('/img/tablet/skin/bg/bg_footernav-bullet.png') left 6px no-repeat; background-size: auto 6px;}
						#ctas > div > ul > li.news-room	li a:hover {text-decoration: underline;}
							#ctas > div > ul > li.news-room	li a .title {display: inline-block; color: #4b5259;}
							#ctas > div > ul > li.news-room	li a:hover .title {text-decoration: underline;}
								#ctas > div > ul > li.news-room	li a .title:after {content: "\a0 ";}
								
								
						#ctas > div > ul > li.news-room	.see-more {
							position: absolute; 
							top: 19px;
							right: 29px;
							display: inline;
							width: auto;
							height: auto;
							padding: 0;
							color: #a8abb0;
							font-family: DINWeb, Arial, Helvetica, sans-serif;
							text-decoration: underline;
							background: none;
							border: none;
						}
						#ctas > div > ul > li.news-room	.see-more:hover {text-decoration: none;}

#ctas .testimonial-quote {font-size:13px;font-style:italic;line-height:18px;}
#ctas .testimonial-name {font-size:12px;font-weight:bold;}
#ctas .testimonial-learnmore {font-size:12px;float:left; width:100px; margin-left:0px;padding-left:0px;}
#ctas .testimonial-learnmore a {color:#555; font-weight:bold;}
#ctas .testimonial-company {font-size:12px; font-weight:normal;}			

		#ctas .sfnewsList li{line-height:1.5;}
		#ctas .home-banner {/*background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/ background: #efefef; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */ background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ border: 1px solid #D9D9D9; height: 290px; width: 332px;}
#ctas ul.sftestimonialList {margin: 17px 22px 15px 18px; width:300px;}
#ctas ul.sftestimonialList li a {width:70%; background:none;text-transform:lowercase; border:none; padding:0px; margin:0px;font-size:12px;font-family: DINWeb;font-weight:normal;text-decoration:underline;}
#ctas .home-banner img {margin-left:75px;}
#ctas ul.sftestimonialList li a:hover {background:none;color:#999;}
#ctas .home-banner .pager {display: table;  position: absolute; top: 0; right: 12px; z-index: 100; height: 250px;}			
#ctas .home-banner .pager div {display: table-cell; vertical-align: middle;}
#ctas .home-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
#ctas .home-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}
#ctas .home-banner .pager a.activeSlide {background-position: -10px 0;}
#ctas .home-banner .pager {display: block; top: auto; bottom: 18px; right: 17px; height: auto;}			
#ctas .home-banner .pager a {display: inline-block; margin: 0 0 0 7px;}	
	
@media screen and (min-width:640px) and (max-width: 1280px) {
	#subnav{
			left:0%;	
			width:27%;
			padding-left:4%;
			margin-right:2%;
		}
	#content{
		width:70%;
		left:00%;
		padding-left:0px;
		float:right;
	}
	
	
			#banner{width:102%; margin:0px; height:auto;}
	
			.resources .sfContentBlock .resource-wrapper{ background-position: 90% center;}
				.resources .resource-description{width:80%;}
	
		#ctas{
			clear:left;
			float:left;
			margin-top:20px;
			margin-left:35%;
			width:27%;
			padding-left:4%;
			margin-right:2%;
		
		}
			#ctas ul li a, #ctas .home-banner{width:100%}
			#ctas .sfnewsList{width:100%;}
			#ctas ul li a{width:100%}
			#ctas > div > ul > li > a{width:100%;}
			
			#ctas .home-banner{
				height:375px;
			}
			
			#ctas ul.sftestimonialList{
				width:100%;
				margin:0;
				
			}
				#ctas ul.sftestimonialList li{
					padding:15%;
					width:100%;
				}
				
				#ctas ul.sftestimonialList li img{
					max-width:100%;
					margin:0px;
				}
		
}